跳转到主要内容
POST
/
v1
/
public
/
accounts
/
{account_id}
/
domains
/
{domain}
/
verify
验证域名
curl --request POST \
  --url https://api.hybridbox.io/v1/public/accounts/{account_id}/domains/{domain}/verify \
  --header 'Authorization: Bearer <token>'
{
  "actual_nameservers": [
    "<string>"
  ],
  "domain_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "expected_nameservers": [
    "<string>"
  ],
  "message": "<string>",
  "status": "<string>",
  "verified": true,
  "missing_nameservers": [
    "<string>"
  ],
  "unexpected_nameservers": [
    "<string>"
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt

Use this file to discover all available pages before exploring further.

授权

Authorization
string
header
必填

Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.

路径参数

account_id
string<uuid>
必填
domain
string
必填

响应

actual_nameservers
string[]
必填
domain_id
string<uuid>
必填
expected_nameservers
string[]
必填
message
string
必填
status
string
必填
verified
boolean
必填
missing_nameservers
string[]
unexpected_nameservers
string[]